JSON View XML View

Key Value
MTID M116962
Title (APSB17-02) Adobe Flash Player Memory Corruption Remote Code Execution V
Description A vulnerability in some versions of Adobe Flash Player could lead to remote code execution.
Observation A vulnerability in some versions of Adobe Flash Player could lead to remote code execution.

The flaw occurs due to an embedded ActiveX control. Successful exploitation by a remote attacker could result in the execution of arbitrary code.
Recommendation The vendor has released an update to address the issue:

https://helpx.adobe.com/security/products/flash-player/apsb17-02.html
Vendor Adobe
Attack Vector Website or e-mail with malicious content
Importance 9
Impact 10.00084536000
Threat Score 10.0
Labels
Security Advisories - Adobe
References
CVECVE-2017-2925
DISA IAVA2017-A-0006
APSBAPSB17-02
MTIDM116962
CPEs
cpe:/a:adobe:flash_player:24.0.0.186
cpe:/a:adobe:flash_player_for_linux:24.0.0.186
Created At 2017-01-10 00:00:00 UTC
Updated At 2017-02-16 15:09:53 UTC

Back